#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""Setup script"""

import configparser
import setuptools

config = configparser.ConfigParser()
config.read('setup.cfg')

setuptools.setup(
    scripts=['andotp2freeotp/andotp2freeotp.py'],
    author="Antonio J. Delgado",
    version=config['metadata']['version'],
    name=config['metadata']['name'],
    author_email="",
    url="",
    description="Convert andOTP json backups to FreeOTP format",
    long_description="README.md",
    long_description_content_type="text/markdown",
    license="GPLv3",
    # keywords=["my", "script", "does", "things"]
)
